<div class="app-search">
  <input type="text" placeholder="Input text" [(ngModel)]="searchTerm" >
  <app-button [button-text]="'Search'" (click)="searchCourses()"></app-button>
  <app-button *ngIf="isAdmin" [button-text]="'ADD COURSE'" (click)="onAdd()"></app-button>
</div>

